.callout-1 {
    padding: 74px 0 100px;
}
.color-titulo {
    background: linear-gradient(79.79deg, #6600FF 1.71%, #A36FEF 26.13%, #A7F8F7 60.86%, #00FFFE 80.29%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    display: inline-block;
}
.callout-1 h1 {
    font-size: 64px;
}
.callout-1 p {
    font-size: 20px;
    max-width: 825px;
    margin: 0 auto;
}
.callout-1 .cuadro {
    background: var(--fondoOscuro);
    padding: 90px 30px;
    min-height: 524px;
    border-radius: 20px;
    margin-bottom: 100px;
}
.callout-1 .cuadro .logoN {
    width: 300px;
    text-align: center;
}
.callout-1 .cuadro .contenido-texto {
    max-width: 765px;
}
.callout-1 .cuadro .pCen {
    font-size: 20px;
    color: var(--colorBlanco);
}
.callout-1 .cuadro span {
    font-size: 40px;
    color: var(--color6);
}
.callout-1 .cuadro span.peque {
    font-size: 14px;
    color: var(--color5);
}
.callout-1 .equipo {
    max-width: 1290px;
    margin: 0 auto 150px;
}
.callout-1 .equipo p {
    font-size: 20px;
    color: var(--colorBlanco);
}
.callout-1 .equipo p.pp {
    color: var(--color5);
}
.callout-1 .equipo span {
    font-size: 40px;
    line-height: 1.2;
}
.callout-1 .equipo .textoE {
    width: 428px;
}
.callout-1 .equipo figure{
    width: 312px;
    height: 373px;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.callout-1 .equipo figure::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../img/iconos/capaF.png) no-repeat;
}
.callout-1 .equipo figure p {
    font-size: 14px;
    color: var(--colorBlanco);
}
.callout-1 .equipo figure p.uni {
    font-size: 12px;
    color: var(--color5);
}
.callout-1 .equipo figure .leyen {
    position: absolute;
    bottom: 25px;
    z-index: 1;
    width: 252px;
    right: 0;
    left: 0;
    margin: auto;
}
.callout-1 .mivi {
    max-width: 1326px;
    margin: 0 auto;
}
.callout-1 .mivi > div {
    flex: 1;
    background: var(--fondoOscuro);
    min-height: 265px;
    border-radius: 20px;
    border: 2px solid var(--color2);
    padding: 40px;
}
.callout-1 .mivi > div p {
    font-size: 20px;
    color: var(--colorBlanco);
    margin: 0;
}
.callout-1 .mivi > div p.peque {
    font-size: 14px;
    color: var(--color5);
}